
/* Begin archives page */
#views-exposed-form-archives-page-2 .views-exposed-form input[type=submit],
#views-exposed-form-archives-page .views-exposed-form input[type=submit]{
  margin: 0;
  /* width: 100px;( */
  background: #d7f1f8;
  cursor: pointer;
  font-family: aleobold,serif;
  font-size: 11px;
  text-transform: uppercase;
  color: #112e51;
  border: 0 none;
  padding: 12px 20px;
  width: 110px;
  border-radius: 30px;
  text-transform: capitalize;
}



#views-exposed-form-archives-page-2 .views-exposed-widget
,#views-exposed-form-archives-page.views-exposed-widget{
  margin-top:15px;
}

#views-exposed-form-archives-page-2 .views-exposed-form .views-reset-button input[type=submit]
,#views-exposed-form-archives-page .views-exposed-form .views-reset-button input[type=submit]{
  background: #e8eaed;
}

#views-exposed-form-archives-page-2 .views-exposed-widget
,#views-exposed-form-archives .views-exposed-widget{
  margin-right: 10px;
  padding-right: 0;
}

#views-exposed-form-archives-page {
  background-color: white;
  padding: 30px;
  margin-bottom: 20px;
}

#views-exposed-form-archives-page-2, #views-exposed-form-archives-page {
  padding-bottom: 10px;
  border-bottom: 2px solid #27324b;
  border-collapse: separate;
}


#views-exposed-form-archives-page-2 .views-exposed-widget label,
#views-exposed-form-archives-page .views-exposed-widget label{
  color: #27324b;
  font-size: 14px;
  font-family: 'open_sansregular', sans-serif;
  margin-bottom: 15px;
  text-transform: none;
}

#views-exposed-form-archives-page-2 .form-type-textfield input,
#views-exposed-form-archives-page .form-type-textfield input{
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

#views-exposed-form-archives-page-2 .views-exposed-widget input
,#views-exposed-form-archives-page .views-exposed-widget input{
  padding: 5px;
}

#views-exposed-form-archives-page-2 .form-type-select  select
,#views-exposed-form-archives-page .form-type-select  select{
  padding-left: 0px;
  background: #fff url(../images/arrow-down-grey.png) no-repeat right center;
}

#views-exposed-form-archives-page-2 .description,
#views-exposed-form-archives-page .description{
  display: none;
}

#views-exposed-form-archives-page-2 #edit-type-wrapper
, #views-exposed-form-archives-page-2 #edit-title-wrapper
, #views-exposed-form-archives-page-2 #edit-date-wrapper
,#views-exposed-form-archives-page #edit-type-wrapper
, #views-exposed-form-archives-page #edit-title-wrapper
, #views-exposed-form-archives-page #edit-date-wrapper{
  border-bottom: 1px solid #112e51;
  margin-right: 30px;
  height: 60px;
}
#views-exposed-form-archives-page-2 #edit-type-wrapper #edit-type
,#views-exposed-form-archives-page #edit-type-wrapper #edit-type{
  border: none;
}

#views-exposed-form-archives-page-2 .views-exposed-widget input
,#views-exposed-form-archives-page .views-exposed-widget input{
  border:  none;
}

#views-exposed-form-archives-page .description{
  display: none;
}

#views-exposed-form-archives-page-2 .container-inline-date .form-item input
,#views-exposed-form-archives-page .container-inline-date .form-item input {
  background-size: 20px 20px;
  background: #fff url(../images/cal_icon_blue.png) no-repeat right;
}

.view-id-archives .item-list{
  float: right;
  background-color: white;
}



.view-id-archives .item-list li.pager-current {
  text-decoration: none;
}


.view-id-archives table .file img{
 display: none;
}


.view-id-archives table .views-field-field-pdf-file .file-link-pdf a{
  width: 30px;
  height:30px;
  content: " ";
  background-image: url(../images/pdf-icon.png) ;
  background-repeat: no-repeat;
  display: inline-block;
}


.view-id-archives table .views-field-field-pdf-file .file-link-pdf span.ext {
  display: none;
}

.view-id-archives table .views-field-field-zip-file .file-link-zip span.ext {
  display: none;
}

.view-id-archives table .views-field-field-zip-file .file-link-zip a{
  width: 30px;
  height:30px;
  content: "&nbsp";
  background-image: url(../images/zip-icon.png) ;
  background-repeat: no-repeat;
  display: inline-block;
}



.view-id-archives table tr.odd{
  background-color: #f5f5f5;
}

.view-id-archives table tr{
  border: none;
}

.view-id-archives  table {
  margin: 30px 0 10px;
  border-collapse: separate;
  border-bottom: 2px solid #27324b;

}
.view-id-archives table thead th {
  border: 5px solid #27324b;
}

.view-id-archives table thead th:first-child { border-top-left-radius: 10px; }
.view-id-archives table thead th:last-child { border-top-right-radius: 10px; }




.view-id-archives table th{
  color: #d8eeff;
}
.view-id-archives  table th a{
  color: #9ad7f1;
  text-decoration: none;
}

.view-id-archives .pager{
  color: #424c61;
}

.view-id-archives table tbody td {
  padding-left: 40px;
}

.view-id-archives table td.active {
  background-color: inherit;
}



.view-id-archives .pager .pager-first a {
  font-size: 0;
  text-decoration: none;
}
.view-id-archives .pager .pager-first a:after {
  content: 'First';
  font-size: 12px;
  text-decoration: none;
}


.view-id-archives .pager .pager-last a {
  font-size: 0;
  text-decoration: none;
}
.view-id-archives .pager .pager-last a:after {
  content: 'Last';
  font-size: 12px;
  text-decoration: none;
}

.view-id-archives .pager .pager-previous a {
  font-size: 0;
  text-decoration: none;
}
.view-id-archives .pager .pager-previous a:after {
  content: '<';
  font-size: 16px;
  text-decoration: none;
  color: #55b8dc;
}

.view-id-archives .pager .pager-next a {
  text-decoration: none;
  font-size: 0;
}
.view-id-archives .pager .pager-next a:after {
  content: '>';
  font-size: 16px;
  text-decoration: none;
  color: #55b8dc;
}


body.node-type-archives .field-name-field-pdf-file .file,
body.node-type-archives .field-name-field-zip-file .file,
body.node-type-archives .field-name-field-loose-leaf .file{
  display: flex;
  padding-left: 10px;
}

body.node-type-archives .field-name-field-pdf-file .file a,
body.node-type-archives .field-name-field-zip-file .file  a,
body.node-type-archives .field-name-field-loose-leaf .file a{
  padding-top: 15px;
}

body.node-type-archives .field-name-field-pdf-file .file img,
body.node-type-archives .field-name-field-zip-file .file img,
body.node-type-archives .field-name-field-loose-leaf .file img,
body.node-type-archives .field-name-field-dita-package-upload .file img{
  display: none;
}

body.node-type-archives .field-name-field-pdf-file .file:before,
body.node-type-archives .field-name-field-zip-file .file:before,
body.node-type-archives .field-name-field-loose-leaf .file:before,
body.node-type-archives .field-name-field-dita-package-upload .file:before
{
  width: 30px;
  height:30px;
  content: " ";
  background-repeat: no-repeat;
  display: inline-block;
}

body.node-type-archives .field-name-field-pdf-file .file:before,
body.node-type-archives .field-name-field-loose-leaf .file:before
{
  background-image: url(../images/pdf-icon.png) ;
}

body.node-type-archives .field-name-field-zip-file .file:before
,body.node-type-archives .field-name-field-dita-package-upload .file:before{
  background-image: url(../images/zip-icon.png) ;
}


/*  start date picker styling */

.ui-datepicker .ui-datepicker-header {
  background-color: #27324b !important;
  border: none;
  border-radius: 0;
  background-image: none;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
  background-color: #27324b;
  color: white;
  border: none;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-title select.ui-datepicker-year {
  background-position: 50px;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {

  background: none;
  background-color: white;
}



.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  background: none;
  background-color: #9edcf6;
}


.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight a {
  font-weight: bold;
}

#ui-datepicker-div{
  background-color: white;
  padding: 0;
}


.ui-datepicker-calendar tbody tr{
  border: none;
}

.ui-datepicker-calendar tbody tr {
  border-top: 1px solid #d3d3d3;
}

.ui-datepicker-calendar tbody td {
  border-right: 1px solid #d3d3d3;
  padding: 0;
}

.ui-datepicker-calendar tbody td a {
  padding: 10px;
}

.ui-datepicker-calendar tbody td a,
.ui-datepicker table th span{
  font-size: 12px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
}

.ui-datepicker table {
  margin: 0;
}

.ui-datepicker .ui-datepicker-title select{
  font-size: 12px;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover{
  background: none;
  border:none;

}




#ui-datepicker-div {
  border-right: 2px #ced1d2 solid;
  border-bottom: 2px #ced1d2 solid;
  margin-top: 10px;
}

#ui-datepicker-div:before{
  width: 16px;
  content: " ";
  background-image: url(../images/traingle-up-blue.png);
  position: absolute;
  left: 125px;
  top: -6px;
  height: 20px;
}
#ui-datepicker-header1:before {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid black;
}
#ui-datepicker-div .ui-icon-circle-triangle-w{
  background-image: url(../images/arrow-white-left.png)/*{iconsHeader}; */;
  background-position: 5px 5px;
}

#ui-datepicker-div .ui-icon-circle-triangle-e{
  background-image: url(../images/arrow-white-right.png)/*{iconsHeader}; */;
  background-position: 5px 5px;
}

select.ui-datepicker-month, select.ui-datepicker-year{
  background-image: url(../images/arrow-white-down.png)/*{iconsHeader}; */;
}


/*  End date picker styling */

